Support » Plugin: NextCellent Gallery - NextGEN Legacy » “NextCellent Gallery requires a database upgrade. Upgrade now.”

  • lwcorp

    (@lwcorp)


    This is the message I got as soon as I’ve installed this plugin.
    No plugin has ever asked that for me. Can you tell me why should I agree to click on that link?

    Until then, I’ve had to remove the plugin.

    P.S.
    If it’s related, I’ve installed NextGen first, but then disabled and uninstalled it as soon as I saw it doesn’t support non images (like PDF files).

Viewing 2 replies - 1 through 2 (of 2 total)
  • seedy

    (@seedy)

    It’s a common dialogue with plugins. The only issue is that sometimes one cannot revert a plugin because of changes.

    Most photo albums don’t support non-images. The built-in Media handler does that well enough.

    Plugin Author WPReady

    (@wpready)

    This message can be disabled from the options. See plugin configuration

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.